Packages
_PackageInt
PackagesMetadata
PackageSources/js-bundle/__generated__
PackageSources/js-bundle/.rollup.cache
PackageSources/js-bundle/node_modules
PackageSources/html_ui
PackageSources/wasm-module/.vs
PackageSources/wasm-module/MSFS
PackageSources/wasm-module/x64

node_modules

*.blend1
*.tsbuildinfo

PackageSources/SimObjects/Airplanes/**/panel/*.wasm
EFB/efb.css
EFB/efb.js
EFB/efb.html
EFB/efb.index.js
EFB/patched/

*.su